@charset "UTF-8";
/* Body */
body {
    font-family: "PT Sans";
    background-color: #f2f2f2;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    font-style: normal;
    font-weight: 100;
    /*color: #FFFFFF;*/
    width: 100%;
    max-height: none;
}
/* Container */
.container {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
.HH_logo {
    height: 10%;
    max-width: 300px;
    display: inherit;
    margin-top: 0px;
    margin-left: 20px;
}
/* Navigation */
header {
    color: #FFFFFF;
    font-family: "PT Sans";
    text-align: right;
    background-color: #000000;
	width: 90%;
	position: fixed;
}
/*.logo {
    font-weight: 100;
    text-align: left;
    float: none;
    width: 50%;
    margin-top: 10px; 
    margin-left: 6px;
    font-size: 14px;
    letter-spacing: 4px;
}*/
nav {
    float: right;
	width: 60%;
    text-align: right;
    background-color: #000000;
    font-size: 14px;
}
header nav ul {
	list-style: none;
	float: right;
}
nav ul li {
    float: left;
    color: #FFFFFF;
    font-size: 14px;
    text-align: left;
    margin-right: 25px;
    letter-spacing: 2px;
    font-weight: bold;
    transition: all 0.3s linear;
    background-color: #000000;
}
ul li a {
	color: #FFFFFF;
	text-decoration: none;
}
ul li:hover a {
    color: #EDB010;
}
a{
	color: #FBDA7F;
	text-decoration: none;
}
a:hover a{
	color: #E31D65;
	text-decoration: none;
}
/*.hero_header {
    color: #FFFFFF;
    text-align: left;
    margin-top: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
    letter-spacing: 4px;
    padding-top: 100px;
}*/
/* Hero Section */
.hero {
    text-align: right;
    background-color: #000000;
    background-size: cover;
    font-size: 13px;
    display: inline-block;
    padding-top: 200px;
    padding-bottom: 20px;    /*position: relative;*/
}
.light {
	font-weight: bold;
	color: #717070;
}
.tagline {
    text-align: left;
    color: #FFFFFF;
    margin-top: 4px;
    font-weight: 200;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-family: "PT Sans";
    padding-left: 20px;
    padding-right: 30px;
}
.image_round {
    float: right;
    padding-left: 20px;
    padding-right: 20px;
    max-height: 300px;
}
.sbo_logo {
    float: none;
    max-width: 150px;
 }
h4 {
    color: #BED8DC;
    margin-left: 20px;
    font-weight: 100;
	font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: "PT Sans";
} 
h3 {
    color: #62787C;
    margin-left: 20px;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: "PT Sans";
}
h2 {
    color: #596769;
    margin-left: 20px;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: "PT Sans";
} 
h1 {
    color: #475456;
    margin-left: 20px;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: "PT Sans";
} 
/* About Section */

.text_column {
    width: 43%;
	font-family: "PT Sans";
	font-size: 13px;
    text-align: justify;
    font-weight: lighter;
    line-height: 25px;
    float: left;
    padding-left: 20px;
    padding-right: 20px;
    color: #FFFFFF;
    margin-right: 10px;
}
.me {
    padding-left: 25px;
    padding-right: 25px;
    display: inline-block;
    background-color: #002730;
    padding-top: 180px;
    padding-bottom: 5px;
    height: auto;
}
.preise {
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 0px;
    padding-bottom: 5px;
    display: inline-block;
    background-color: #000000;
    margin-top: 0px;
}
/*.liste {
    width: 70%;
    text-align: left;
    float: left;
    margin-top: 5px;
    margin-right: 15px;
    margin-left: 15px;
    color: #015359;
	font-family: "PT Sans";
    font-weight: lighter;
	font-size: 11px;
}*/
.cards {
    max-height: 150px;
    padding-left: 10px;
}
.referenz {
	background-color: #002730;
	padding-bottom: 35px;
}
.referenz_column {
    width: 25%;
    text-align: left;
    padding-top: 30px;
    float: left;
}
 .referenz_column h3 {
	color: #B3B3B3;
	text-align: center;
}
.referenz_column p {
	color: #717070;
}
.referenz_column p {
    padding-left: 10px;
    padding-right: 10px;
    text-align: justify;
    line-height: 25px;
    font-weight: lighter;
    margin-left: 20px;
    margin-right: 20px;
    padding-top: 35px;
}
.referenz_column ul li {
    text-align: left;
    font-weight: lighter;
	font-size: 11px;
	color: #FFFFFF;
}
/* Stats Gallery */
.stats {
	color: #717070;
	margin-bottom: 5px;
}
.gallery {
    display: inline-block;
    background-color: #8DA9AC;
    font-family: "PT Sans";
    font-weight: lighter;
	font-size: 13px;
	padding-top: 180px;
}
.thumbnail {
    width: 35%;
    text-align: center;
    float: left;
    margin-top: 20px;
    margin-right: 30px;
	margin-left: 20px;
}
/*.gallery .thumbnail p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #FDF7D4;
	 line-height: 15px;
    font-size: 13px;
}*/
/* Parallax Section */
.banner {
	background-color: #2D9AB7;
	background-image: url(../images/parallax.png);
	height: 400px;
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
}
.parallax {
	color: #FFFFFF;
	text-align: right;
	padding-top: 110px;
	margin-top: 0px;
}
/* More info */
footer {
	background-color: #FFFFFF;
	padding-bottom: 35px;
}
.footer_column {
    width: 90%;
    text-align: left;
    padding-top: 2px;
    float: left;
}
/*footer .footer_column h3 {
	color: #B3B3B3;
	text-align: center;
}*/
.cards {
    max-height: 300px;
    padding-right: 50px;
    padding-left: 10px;
}
footer .footer_column p {
    padding-left: 10px;
    padding-right: 10px;
    text-align: justify;
    line-height: 18px;
    font-weight: lighter;
    margin-left: 20px;
    margin-right: 20px;
    padding-top: 5px;
    color: #000000;
}
footer .footer_column ul li {
    text-align: left;
    font-weight: lighter;
	font-size: 11px;
}
.impress {
    color: #8DA9AC;
    font-size: 11px;
}
.button {
	width: 100px;
	margin-top: 20px;
	background-color: #8DA9AC;
	/*margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;*/
	text-align: center;
	vertical-align: middle;
	/*border-radius: 0px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2px;*/
	font-size: 11px;
	border: 2px solid #8DA9AC;
	color: #000000;
	transition: all 0.3s linear;
}
.button:hover {
    background-color: #EDB010;
    color: #000000;
    cursor: pointer;
}
.copyright {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #000000;
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: lighter;
    letter-spacing: 2px;
    border-top-width: 2px;
    font-size: 13px;
}
.footer_banner {
    text-align: center;
    background-color: #000000;
    padding-top: 200px;
    padding-bottom: 60PX;
    margin-bottom: 0px;
    background-image: url("../images/HGV2Kontakt.jpg");
    background-size: auto;
    background-repeat: no-repeat;
    background-position: left bottom;
}
.footer_banner .button {
	width: 30%;
	margin-top: 20px;
	background-color: #8DA9AC;
	text-align: center;
	vertical-align: middle;
	letter-spacing: 4px;
	font-size: 13px;
	border: 2px solid #8DA9AC;
	color: #000000;
	transition: all 0.3s linear;
}
.footer_banner .button:hover {
    width: 50%;
    margin-top: 20px;
    background-color: #000000;
    text-align: center;
    vertical-align: middle;
    letter-spacing: 4px;
    font-size: 13px;
    border: 2px solid #000000;
    transition: all 0.3s linear;
}
footer {
	display: inline-block;
}
.hidden {
	display: none;
}

/* Mobile */
@media (max-width: 320px) {
.logo {
    width: 100%;
    text-align: left;
    margin-top: 13px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    text-shadow: 0px 0px;
    letter-spacing: 50%;
}
.container header nav {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	float: none;
	display: none;
}
header nav ul {
}
nav ul li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	text-align: center;
}
.text_column {
    width: 50%;
    text-align: justify;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-left: 15px;
    margin-right: 0px;
}
.thumbnail {
	width: 100%;
}
.footer_column {
	width: 100%;
	margin-top: 0px;
}
.parallax {
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 40%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
	font-size: 18px;
}
.parallax_description {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 90%;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
	float: none;
	text-align: center;
}
.banner {
	background-color: #2D9AB7;
	background-image: none;
}
.tagline {
	margin-top: 20px;
	line-height: 22px;
}
.hero_header {
	padding-left: 10px;
	padding-right: 10px;
	line-height: 22px;
	text-align: center;
}
}

/* Small Tablets */
@media (min-width: 321px)and (max-width: 767px) {
.logo {
	width: 100%;
	text-align: center;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #FFFFFF;
}
.container header nav {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 90%;
	float: none;
	overflow: auto;
	display: inline-block;
	background-color: #000000;
}
header nav ul {
	padding: 0px;
	float: none;
}
nav ul li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
}
.text_column {
    width: 50%;
    text-align: left;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-left: 15px;
}
.thumbnail {
	width: 100%;
}
.footer_column {
	width: 100%;
	margin-top: 0px;
}
.parallax {
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 40%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
	font-size: 18px;
}
.parallax_description {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 30%;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: none;
	width: 100%;
	text-align: center;
}
.thumbnail {
	width: 50%;
}
.parallax {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 20%;
}
.parallax_description {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	padding-top: 30px;
}
.banner {
	padding-left: 20px;
	padding-right: 20px;
}
.footer_column {
	width: 100%;
}
}

/* Small Desktops */
@media (min-width: 768px) and (max-width: 1096px) {
.text_column {
	width: 50%;
}
.thumbnail {
	width: 50%;
}
.text_column {
    width: 50%;
    margin-top: 15px;
    margin-right: 15px;
    margin-bottom: 15px;
    margin-left: 15px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.banner {
	margin-top: 0px;
	padding-top: 0px;
}
}
